Bug 194008 - Information of cla_done group leaking
Information of cla_done group leaking
Product: Fedora Infrastructure
Classification: Retired
Component: Account System (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2006-06-04 10:07 EDT by Yoshihiro Totaka
Modified: 2008-05-13 19:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-13 19:45:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yoshihiro Totaka 2006-06-04 10:07:25 EDT
Description of problem:Anyone can see who signed CLA and their full name and
email address.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Access to the URL
Actual results:
Anybody can see the information.

Expected results:
Only community members able to see it.

Additional info:
Comment 1 Bart Couvreur 2006-06-04 12:22:28 EDT
This doesn't only happen with the cla_done group, change it in the URL to
another group and you get to see everything from that group.
Comment 2 Yoshihiro Totaka 2006-10-06 03:18:18 EDT
It seems we will have private policy.
Googlebot already knows the page:( and googling my mail address returns the
URL at the top.
Although account system should be fixed, shouldn't we, at least, have robot.txt?

Comment 3 Luke Macken 2008-05-13 19:45:54 EDT
The old accounts system has been gone for a while now, so I assume this issue no
longer exists.  Please file issues regarding the new accounts system here:

Note You need to log in before you can comment on or make changes to this bug.